How to install libkompareinterface5 on Debian 9 (Stretch)